CRM

canned-replies

5 endpoints · /api/crm/v1/canned-replies

Request examples are generated from each endpoint's REAL method and path. 5 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.

GET/api/crm/v1/canned-replies

List canned

Oturum
İstek
curl -X GET "https://{slug}.crm.blesyum.app/api/crm/v1/canned-replies" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/crm/v1/canned-replies

Create canned

Oturum
İstek
curl -X POST "https://{slug}.crm.blesyum.app/api/crm/v1/canned-replies" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
GET/api/crm/v1/canned-replies/{ids}

Get canned

OturumYol parametresi: ids
İstek
curl -X GET "https://{slug}.crm.blesyum.app/api/crm/v1/canned-replies/<ids>" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
PUT/api/crm/v1/canned-replies/{ids}

Update canned

OturumYol parametresi: ids
İstek
curl -X PUT "https://{slug}.crm.blesyum.app/api/crm/v1/canned-replies/<ids>" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
DELETE/api/crm/v1/canned-replies/{ids}

Destroy canned

OturumYol parametresi: ids
İstek
curl -X DELETE "https://{slug}.crm.blesyum.app/api/crm/v1/canned-replies/<ids>" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
Bu sayfa işine yaradı mı?